@charset "utf-8";
div .container{width: 100%;}
header {margin: 0px;
        text-align: center;
	font-family:"Times New Roman"; 
 }
h1{margin-left: 170px; 
	background-image: url(2.jpg);
   margin-right: 170px; 
	color: #FDFDFD;
margin-bottom:0px;
	margin-top:0px;
   font-size:70px;
 text-align: center;
 line-height:1.8;
text-shadow: 4px 3px black;}
body {background-image: url(Parchment-Background-High-Definition-Wallpaper-14481.jpg);}
.column {
     float: left;
    padding: 10px;
	}
.column.side {width:15%;text-shadow: 3px 2px black;} .column.main {width:80%; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";}
.row:after {
    content: "";
    display: table;
	clear: both;}
ul {
    list-style-type: none;
    margin: 0;
    padding:0 ;
    border: 5px solid #555;
	border-style: double
}

li {
    text-align: center;
    border-bottom: 5px solid #555;
	border-bottom-style: double;
	font-family:"Times New Roman";
	font:bold;
	
	font-size:25px;
}
li a {
    display: block;
    color:antiquewhite;
	background-color: darkgoldenrod; 
    padding: 8px 16px;
    text-decoration: none;
	
}
li:last-child {
    border-bottom: none;
}
li a.active {
    color: white;
}

li a:hover:not(.active) {
    background-color: firebrick;
    color: white;
}
h2 {text-align: center;
	text-shadow: 3px 2px firebrick;
	font-size: 35px;
	}
div.date{text-align: center;
	     font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	     color: #6B2003;
	     font-size:20px;
}
#img1{align-content: center;
	  width:200px;
      height:210px;}
#img2 {display: block;
	   margin-left: auto;
	   margin-right: auto;
}   
footer{text-align:left;
       font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	   font-size: 15px;
}